Create Webhook
curl --request POST \
--url https://api.headlesscommerce.io/v1/admin/webhooks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"url": "<string>",
"events": [
"<string>"
]
}
'{
"id": "<string>",
"url": "<string>",
"events": [
"<string>"
],
"is_active": true,
"secret": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}Admin - Webhooks
Create Webhook
POST
/
admin
/
webhooks
Create Webhook
curl --request POST \
--url https://api.headlesscommerce.io/v1/admin/webhooks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"url": "<string>",
"events": [
"<string>"
]
}
'{
"id": "<string>",
"url": "<string>",
"events": [
"<string>"
],
"is_active": true,
"secret": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}Authorizations
API Key. Example: sk_live_xxxxx or pk_live_xxxxx
Body
application/json
⌘I